Debian Bug report logs - #682305
ITA: libphp-pclzip -- zip archive manager class for PHP

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Gimenez Nieto <fgimenez@coit.es>

Date: Sat, 21 Jul 2012 09:21:05 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: normal

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682305; Package wnpp. (Sat, 21 Jul 2012 09:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Gimenez Nieto <fgimenez@coit.es>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 21 Jul 2012 09:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Gimenez Nieto <fgimenez@coit.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libphp-pclzip
Date: Sat, 21 Jul 2012 11:19:44 +0200
Package: wnpp
Severity: normal

Hi, i am orphaning this due to lack of time. Please feel free to pick it up



Changed Bug title to 'O: libphp-pclzip -- zip archive manager class for PHP' from 'O: libphp-pclzip' Request was from Federico Giménez Nieto <federico.gimenez@gmail.com> to control@bugs.debian.org. (Sat, 21 Jul 2012 10:27:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682305; Package wnpp. (Tue, 28 May 2013 16:57:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 May 2013 16:57:13 GMT) Full text and rfc822 format available.

Message #12 received at 682305@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Federico Gimenez Nieto <fgimenez@coit.es>, 682305@bugs.debian.org
Subject: ITA: libphp-pclzip -- zip archive manager class for PHP
Date: Tue, 28 May 2013 12:55:02 -0400
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA: libphp-pclzip -- zip archive manager class for PHP
Control: owner -1 !

Hi,

On Sat, Jul 21, 2012 at 11:19:44AM +0200, Federico Gimenez Nieto wrote:

> Hi, i am orphaning this due to lack of time. Please feel free to pick it up

Will do, thanks (as a reverse dependency of spip that I’m
co-maintaining), and intend to co-maintain it under the pkg-php-pear
umbrella.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: libphp-pclzip -- zip archive manager class for PHP' from 'O: libphp-pclzip -- zip archive manager class for PHP' Request was from David Prévot <taffit@debian.org> to 682305-submit@bugs.debian.org. (Tue, 28 May 2013 16:57:13 GMT) Full text and rfc822 format available.

Owner recorded as David Prévot <taffit@debian.org>. Request was from David Prévot <taffit@debian.org> to 682305-submit@bugs.debian.org. (Tue, 28 May 2013 16:57:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682305; Package wnpp. (Tue, 28 May 2013 22:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 May 2013 22:51:08 GMT) Full text and rfc822 format available.

Message #21 received at 682305@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: pkg-php-pear@lists.alioth.debian.org, 682305@bugs.debian.org
Subject: Re: Bug#682305: ITA: libphp-pclzip -- zip archive manager class for PHP
Date: Tue, 28 May 2013 18:48:43 -0400
[Message part 1 (text/plain, inline)]
Hi,

On Tue, May 28, 2013 at 12:55:02PM -0400, David Prévot wrote:
> On Sat, Jul 21, 2012 at 11:19:44AM +0200, Federico Gimenez Nieto wrote:
> 
> > Hi, i am orphaning this due to lack of time. Please feel free to pick it up
> 
> Will do, thanks (as a reverse dependency of spip that I’m
> co-maintaining), and intend to co-maintain it under the pkg-php-pear
> umbrella.

Just pushed the package history and some updates to Git:

	http://anonscm.debian.org/gitweb/?p=pkg-php/libphp-pclzip.git

Since the package is bug free, already in the latest upstream version,
uses tiny dh rules and format 3.0 (quilt), I don’t think it deserves an
upload just for some d/control update and clean up, but will do if
someone believes it’s relevant.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 31 Mar 2014 18:57:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:26:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.